Cooliris incompatible avec Snow Leopard

Florian Innocente |
Le plug-in Cooliris n'est pas encore compatible avec Snow Leopard. Safari ne le chargera pas et ne saura pas non plus alerter de l'arrivée d'une mise à jour rectifiant ce problème. Même chose avec Firefox où Snow Leopard empêche Flash de s'activer dans les murs d'images produits par Cooliris. En revanche la fonction d'alerte de mise à jour devrait être opérationnelle pour ce navigateur. Une révision est promise très prochainement.

coolirisplugin


avatar Anonyme (non vérifié) | 
pour ceux qui pourront me comprendre, "hispanico", je n'ai que 2 mots: Mikawendios conio !!(phonétique)
avatar 2-fre | 
jolie... mais une vrais source à merde à chaque mise a jours, systeme ou logiciel... domage.
avatar Yip | 
Y a une photo de la soupe aux choux en bas vers le milieu ou tout à gauche ligne du centre, j'ai gagné quoi ?
avatar Frodon | 
@Androidizm Puedes escribirlo normalmente? ;)
avatar Obidjoule | 
Hmmm je crois que le père innocente souffre d'un trouble obsessionnel lié à De Funès, :-) bon en ce qui concerne la news a mon niveau ça ne sera pas une perte, Cooliris c'est bien 5 minutes, j'avais même oublié qu'il était sur mes macs et mon iPhone (qui n'explose pas).
avatar JayTouCon | 
il aime pas mika en week end ?
avatar GerFaut | 
Ah non ! Ça ne va pas du tout ! J'ai un site dont la galerie d'images est sur CoolIris ! Z'ont intérêt à mettre ça rapidement à jour ! Ça va être pareil pour Ixquick ? (https://www.ixquick.com/). Et je n'ai pas commandé le SL pour le garder dans un coin en attendant que tout le monde mette à jour ses logiciels.
avatar alenoir | 
CoolIris fonctionne toujours parfaitement sous Snow, en tout cas avec Firefox (v.3.0.13)

CONNEXION UTILISATEUR